"IDS_APPLE_EVENTS_USAGE_MACOS" = "강제 종료 대화 상자를 불러오기 위해 필요합니다.";
"IDS_CAMERA_USAGE_MACOS" = "원격 제어 세션과 회의에서 카메라를 사용할 수 있습니다.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "TeamViewer 오류 보고";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "원격 제어 세션 및 회의에서 다른 사람과 대화할 수 있습니다.";
